nb-card {
  width: 350px;
  position: absolute;
  top: 5rem;
  right: 1rem;
  z-index: 2;
  max-height: calc(100% - 7rem);
}

nb-card-header,
nb-card-footer {
  display: flex;
  justify-content: space-between;
}

textarea {
  max-width: 100%;
}

.form-field:not(:first-child) {
  margin-top: 0.75rem;
}
.row {
  display: flex;
  padding-left: 1rem;
  padding-right: 1rem;
  justify-content: space-between;
}
.title {
  align-self: center;
  font-size: large;
}

.dynamic-question-field,
.dynamic-field {
  display: flex;
  flex-direction: row;
  width: 100%;
  margin-bottom: 10px;
}

.question-button {
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}

.question-toggles {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
